Subject: Re: linux-next: build warnings after merge of the broadcom tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 6 Oct 2022 11:17:25 +1100

Hi Arnd,

On Wed, 05 Oct 2022 09:21:21 +0200 "Arnd Bergmann" <[email-masked]> wrote:
>
> Agreed. Alternatively, we could just remove the pcie@ nodes from
> bcm5301x as a hotfix, as they are clearly not usable in the
> current form, and none of the three versions (5.19, Rafał's
> patch missing ranges, and Florian's patch with incorrect ranges)
> actually conform to the binding.
> 
> I'll tentatively apply the revert for now so I can send the pull
> request tonight. If someone comes up with a better fix, I can
> use that instead.

I applied the revert to the merge of the arm-soc tree today and *all*
the warnings are gone.

-- 
Cheers,
Stephen Rothwell